Error
A valid request URL is required to generate request examples{
"tool_names": [
"<string>"
],
"server_labels": [
"<string>"
],
"virtual_keys": [
{
"id": "<string>",
"name": "<string>",
"value": "<string>"
}
]
}{
"event_id": "<string>",
"type": "<string>",
"is_bifrost_error": true,
"status_code": 123,
"error": {
"type": "<string>",
"code": "<string>",
"message": "<string>",
"param": "<string>",
"event_id": "<string>"
},
"extra_fields": {
"provider": "anthropic",
"model_requested": "<string>",
"request_type": "<string>"
}
}Logging
Get available MCP log filter data
Returns all unique filter data from MCP tool logs (tool names, server labels).
GET
/
api
/
mcp-logs
/
filterdata
Error
A valid request URL is required to generate request examples{
"tool_names": [
"<string>"
],
"server_labels": [
"<string>"
],
"virtual_keys": [
{
"id": "<string>",
"name": "<string>",
"value": "<string>"
}
]
}{
"event_id": "<string>",
"type": "<string>",
"is_bifrost_error": true,
"status_code": 123,
"error": {
"type": "<string>",
"code": "<string>",
"message": "<string>",
"param": "<string>",
"event_id": "<string>"
},
"extra_fields": {
"provider": "anthropic",
"model_requested": "<string>",
"request_type": "<string>"
}
}Authorizations
ManagementBearerAuthBasicAuth
Management API authentication for /api/* endpoints. Use the Authorization header
with Bearer <token>, where <token> is one of:
- a Bifrost management API key,
- a dashboard session token issued by
POST /api/session/login, - base64 of
<admin-username>:<admin-password>(legacy equivalent ofBasicAuth).
Virtual keys (sk-bf-*) and the x-api-key header are not accepted on management APIs -
the sole exception is GET /api/governance/virtual-keys/quota, which is virtual-key-only.
Was this page helpful?

